<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="224118f814eb432464b1c5af119aa63c">
  <dict>
    <!--2024-08-05 16:22:28.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
